Project

General

Profile

Bug #1345

Upgrade issues

Added by Vasily Bezruchkin over 6 years ago. Updated over 6 years ago.

Status:
Resolved
Priority:
Normal
Category:
Installer
Target version:
Start date:
December 26, 2013
Due date:
% Done:

100%

Estimated time:

Description

Warning: unpack() [function.unpack]: Type S: not enough input, need 2, have 0 in /home/XXX/public_html/templates/navi/install/classes/ia.patch.parser.php on line 119
Warning: array_shift() expects parameter 1 to be array, boolean given in /home/XXX/public_html/templates/navi/install/classes/ia.patch.parser.php on line 144

Also please check screenshot:
http://awesomescreenshot.com/09925146aa

You can clearly see the cache is not updated after upgrade.

History

#1

Updated by Vasily Bezruchkin over 6 years ago

  • Description updated (diff)
#2

Updated by Batyr Mackenov over 6 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Fix made in the patch files composer.

#3

Updated by Vasily Bezruchkin over 6 years ago

  • Target version changed from 3.2.7 to 3.1.3

Also available in: Atom PDF